[submodule "plugins"]
	path = plugins
	url = gogs@git.fangmeier.tech:caleb/pelican-plugins.git
[submodule "elegant"]
	path = elegant
	url = gogs@git.fangmeier.tech:caleb/pelican-elegant.git
[submodule "docs/TOP-18-003"]
	path = docs/TOP-18-003
	url = ssh://git@gitlab.cern.ch:7999/tdr/papers/TOP-18-003.git
[submodule "docs/AN-18-062"]
	path = docs/AN-18-062
	url = ssh://git@gitlab.cern.ch:7999/tdr/notes/AN-18-062.git
